Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 454918 - Update of python-twisted-core on EPEL 5 to 2.5.0?
Summary: Update of python-twisted-core on EPEL 5 to 2.5.0?
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-twisted-core
Version: el5
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Lubomir Rintel
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 454919
TreeView+ depends on / blocked
 
Reported: 2008-07-10 19:40 UTC by Robert Scheck
Modified: 2008-10-26 20:55 UTC (History)
2 users (show)

Fixed In Version: 2.5.0-4
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-10-26 20:55:22 UTC


Attachments (Terms of Use)

Description Robert Scheck 2008-07-10 19:40:28 UTC
Description of problem:
Please build latest python-twisted-core for EPEL 4 and 5.

Version-Release number of selected component (if applicable):
python-twisted-core-2.5.0-4

Actual results:
No python-twisted-core in EPEL 4 and 5.

Expected results:
Package python-twisted-core in EPEL 4 and 5, because it's a python-twisted-
words dependency.

Additional info:
Please let me know, if you just don't want to be the maintainer for the 
python-twisted-core EPEL packages...

Mockbuild in EPEL 5 succeded for me and works fine, too.

Comment 1 Christopher D. Stover 2008-10-24 15:24:57 UTC
Moving this to the Fedora EPEL Product.

Comment 2 Lubomir Rintel 2008-10-25 08:57:01 UTC
Thanks for the report.

There actually is python-twisted-core in EPEL 5 (2.4.0-6.el5), though it's not in EPEL 4. Do you need the el5 package to be updated to 2.5.0?

Since I do not use el4, I'd prefer if you requested and maintained the branches.

Comment 3 Robert Scheck 2008-10-25 10:58:19 UTC
If EPEL 5 could be updated to 2.5.0, it would be already perfect for me, the 
EPEL 4 request applies no longer for me.

Comment 4 Lubomir Rintel 2008-10-26 20:48:36 UTC
Built. Please try if it works for you and eventually close this report.
Here's where you'll find the packages and build status:

http://buildsys.fedoraproject.org/plague-results/fedora-5-epel/python-twisted-core/
http://buildsys.fedoraproject.org/build-status/job.psp?uid=561

Comment 5 Robert Scheck 2008-10-26 20:55:22 UTC
Works perfect for me, thank you very much.


Note You need to log in before you can comment on or make changes to this bug.